#Generated by Maven Integration for Eclipse
#Sat Jun 28 11:06:29 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.fiddle
m2e.projectName=PrintNumbers
m2e.projectLocation=C\:\\Brij\\Eclipse Keploer\\eclipse\\PrintNumbers
artifactId=PrintNumbers
